## ros-foxy-delphi-mrr-msgs 4.0.0

=== debian/changelog ===
ros-foxy-delphi-mrr-msgs (4.0.0-1focal) focal; urgency=high



 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Mon, 24 Apr 2023 04:00:00 -0000

ros-foxy-delphi-mrr-msgs (3.3.0-1focal) focal; urgency=high

  * Remove unused MRR messages (#87 <https://github.com/astuff/astuff_sensor_msgs/issues/87>)
  * MRR Msgs Cleanup (#85 <https://github.com/astuff/astuff_sensor_msgs/issues/85>)
  * Contributors: icolwell-as

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Fri, 18 Jun 2021 04:00:00 -0000

ros-foxy-delphi-mrr-msgs (3.2.0-1focal) focal; urgency=high



 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Fri, 12 Mar 2021 05:00:00 -0000

ros-foxy-delphi-mrr-msgs (3.1.0-1focal) focal; urgency=high



 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Wed, 17 Jun 2020 04:00:00 -0000

ros-foxy-delphi-mrr-msgs (3.0.1-1focal) focal; urgency=high

  * Adding ros_environment as required package to all packages.
  * Hybridizing delphi_mrr_msgs. (#39 <https://github.com/astuff/astuff_sensor_msgs/issues/39>)
  * Adding hybrid CI.
  * Updating package.xml files for ROS2 rosdep.
  * Adding message migration rules.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Thu, 23 Jan 2020 05:00:00 -0000

ros-foxy-delphi-mrr-msgs (2.3.1-1focal) focal; urgency=high

  * Merge pull request #31 <https://github.com/astuff/astuff_sensor_msgs/issues/31> from astuff/maint/add_urls
  * Adding URLs to package.xml files.
  * Contributors: Daniel-Stanek, Joshua Whitley

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Fri, 07 Dec 2018 05:00:00 -0000

ros-foxy-delphi-mrr-msgs (2.3.0-1focal) focal; urgency=high



 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Thu, 04 Oct 2018 04:00:00 -0000

ros-foxy-delphi-mrr-msgs (2.2.2-1focal) focal; urgency=high

  * Merge pull request #23 <https://github.com/astuff/astuff_sensor_msgs/issues/23> from ASDeveloper00/bugfix
  * MRR detection msg - datatype correction
  * Contributors: Joshua Whitley, sepidj

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Thu, 30 Aug 2018 04:00:00 -0000

ros-foxy-delphi-mrr-msgs (2.2.1-1focal) focal; urgency=high

  * Merge pull request #20 <https://github.com/astuff/astuff_sensor_msgs/issues/20> from ASDeveloper00/master
    MRR clean up : ESR, styling, bug fixes
  * MRR - Initial commit
    * all newly created messages for MRR repo
    * all newly added message definitions
    * committed by Brad
  * Contributors: ASDeveloper00, Daniel-Stanek, sepidj

 -- AutonomouStuff Software Team <software@autonomoustuff.com>  Wed, 08 Aug 2018 04:00:00 -0000
